<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-lkf-diagnose-typ"/>
        <Meta name="description"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="2"/>
        <Identifier uid="1.2.40.0.34.5.206" date="2021-07-30T00:00:00" status="active"/>
        <Title name="lkf-diagnose-typ" version="202107">LKF_Diagnose-Typ</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="H">
            <Rubric id="preferred">
                <Label>Hauptdiagnose</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="Z">
            <Rubric id="preferred">
                <Label>Zusatzdiagnose</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
